/*---------------------------------------------------
    LESS Elements 0.9
  ---------------------------------------------------
    A set of useful LESS mixins
    More info at: http://lesselements.com
  ---------------------------------------------------*/
.motd {
  background: url(/assets/enternow/img/motd-question.png) 12px 8px no-repeat #e3edfc;
  border-color: #b4cff8;
  margin-top: 30px;
  padding: 12px 0 0 90px;
  -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
  height: 60px;
}
.motd a.action-submit {
  background-color: #2775ec;
  padding: 3px 8px 3px 8px;
  font-weight: bold;
  color: white;
  text-decoration: none;
}
.motd-icon {
  font-size: 30pt;
}
.motd-title {
  font-weight: bold;
  padding-bottom: 8px;
}
.fileicon {
  padding: 5px 50px;
  margin: 8px 0 8px 0;
  background: url(/assets/fileicons/img/oth48.png) no-repeat;
  height: 48px;
}
.fileicon-doc {
  background: url(/assets/fileicons/img/doc48.png) no-repeat;
}
.fileicon-docx {
  background: url(/assets/fileicons/img/doc48.png) no-repeat;
}
.fileicon-jpg {
  background: url(/assets/fileicons/img/jpg48.png) no-repeat;
}
.fileicon-pdf {
  background: url(/assets/fileicons/img/pdf48.png) no-repeat;
}
.fileicon-png {
  background: url(/assets/fileicons/img/png48.png) no-repeat;
}
.fileicon-ppt {
  background: url(/assets/fileicons/img/ppt48.png) no-repeat;
}
.fileicon-pptx {
  background: url(/assets/fileicons/img/ppt48.png) no-repeat;
}
.fileicon-rtf {
  background: url(/assets/fileicons/img/rtf48.png) no-repeat;
}
.fileicon-xls {
  background: url(/assets/fileicons/img/xls48.png) no-repeat;
}
.fileicon-xlsx {
  background: url(/assets/fileicons/img/xls48.png) no-repeat;
}
.keydate {
  display: inline-block;
  width: 132px;
  margin-right: 8px;
  padding: 10px;
  background-color: #eeeeee;
  border-radius: 4px;
}
.keydate .keydate-label {
  display: block;
  text-transform: uppercase;
  font-size: 8pt;
  font-weight: bold;
  margin-bottom: 2px;
  color: #606060;
}
.keydate .keydate-date {
  font-size: 11pt;
  font-weight: normal;
}
.keydate-warn {
  background-color: red;
}
.keydate-warn .keydate-label {
  color: white;
}
.keydate-warn .keydate-date {
  color: white;
}
.keydate-warn .keydate-time {
  color: white;
}
.table {
  border-collapse: collapse;
  width: 100%;
}
.table th,
.table td {
  padding: 6px;
}
.table th .actions,
.table td .actions {
  text-align: right;
}
.table thead tr th {
  background-color: #dddddd;
  text-align: left;
  text-transform: uppercase;
  font-weight: bold;
  color: #555555;
  font-size: 11px;
  font-family: verdana, arial, helvetica, sans-serif;
}
.table tbody tr td {
  border-bottom: 1px solid #eeeeee;
}
.table tbody tr.selected {
  font-weight: bold;
}
.table tbody tr:HOVER {
  background-color: #e8f2fe;
}
.table.table-white tbody tr {
  background-color: white;
}
.table.table-white tbody tr.selected {
  font-weight: bold;
}
.table.table-white tbody tr:HOVER {
  background-color: #e8f2fe;
}
.dialog {
  margin-top: 5px;
  background-color: #ffff99;
  border: #999999 solid 1px;
  font-size: 10pt;
  -webkit-box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.5);
}
.dialog .dialog-error {
  background-color: red;
  color: white;
}
.dialog .dialog-error ul {
  margin: 0;
  padding: 8px;
}
.dialog .dialog-title {
  font-size: 12pt;
  font-weight: bold;
  padding: 8px;
}
.dialog .dialog-content {
  padding: 8px;
}
.dialog .dialog-footer {
  padding: 8px;
}
.questions .question {
  margin-bottom: 10px;
  line-height: 1.4em;
  padding: 3px;
}
.questions .question .question-header {
  font-weight: bold;
  text-transform: uppercase;
  border-bottom: 1px solid #e7e4e1;
}
.questions .question .question-title {
  font-weight: bold;
}
.questions .question .question-label {
  font-family: verdana, arial, helvetica, sans-serif;
  display: block;
  font-weight: normal;
  font-size: 0.8em;
  color: #444444;
}
.questions .question-adminonly {
  border: 1px inset #F08080;
  background-color: #ffd3d3;
}
.question-adminonly {
  background-color: #ffd3d3;
}
.question-required {
  color: red;
  font-weight: normal;
  font-size: 0.9em;
}
.questionHdr {
  font-size: 9pt;
  font-weight: bold;
  color: black;
  text-transform: uppercase;
}
.question-hint {
  color: #444444;
  font-size: 9pt;
}
#association-list {
  list-style: none;
  margin-left: 15px;
  padding-left: 0;
}
#association-list li {
  margin-bottom: 12px;
}
#association-list li ul {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}
#association-list li ul li {
  margin: 0;
  line-height: 1.4em;
}
#association-list li ul li a {
  text-decoration: none;
}
#association-list li ul li a:HOVER {
  text-decoration: underline;
}
.quickfinder {
  margin-bottom: 20px;
}
.quickfinder a {
  font-size: 1.2em;
  padding: 6px 1px 6px 1px;
  margin-right: 6px;
  border: 1px solid transparent;
  background: #eeeeee;
  width: 22px;
  text-decoration: none;
  display: inline-block;
  text-align: center;
  font-weight: bold;
}
.quickfinder a:LINK {
  text-decoration: none;
}
.quickfinder a:HOVER {
  background-color: #808080;
  color: white;
  border: 1px solid silver;
}
.quickfinder a.selected {
  background-color: gray;
  color: white;
}
.quickfinder .section a {
  text-decoration: none;
  line-height: 1.4em;
}
.quickfinder .section a:HOVER {
  text-decoration: underline;
}
.quickfinder .section ul {
  list-style: none;
  padding-left: 20px;
}
.ui-autocomplete .ui-menu-item {
  padding: 2px;
  margin: 0;
  height: auto;
  min-width: 300px;
  border: 1px solid transparent;
  border-bottom: 1px solid #e0e0e0;
  font-size: 10pt;
  line-height: 13pt;
}
.ui-autocomplete .ui-menu-item .autocomplete-player-photo {
  display: inline-block;
  width: 30px;
  height: auto;
  padding: 3px 3px 1px 3px;
}
.ui-autocomplete .ui-menu-item .autocomplete-player-detail {
  display: inline-block;
  padding: 5px 3px 1px 8px;
  vertical-align: top;
}
.right {
  text-align: right;
}
.action {
  margin-left: 3px;
  display: inline-block;
  width: 16px;
  height: 16px;
}
.action.action-edit {
  background: url(/assets/enternow/img/pencil_777777_16.png) no-repeat;
}
.action.action-edit:hover {
  background: url(/assets/enternow/img/pencil_2775ec_16.png) no-repeat;
}
.action.action-delete {
  background: url(/assets/enternow/img/trash-o_777777_16.png) no-repeat;
}
.action.action-delete:hover {
  background: url(/assets/enternow/img/trash-o_c20707_16.png) no-repeat;
}
.action.action-clear {
  background: url(/assets/enternow/img/ban_777777_16.png) no-repeat;
}
.action.action-clear:hover {
  background: url(/assets/enternow/img/ban_c20707_16.png) no-repeat;
}
.action.action-idcard {
  background: url(/assets/enternow/img/download_777777_16.png) no-repeat;
}
.action.action-idcard:hover {
  background: url(/assets/enternow/img/download_2775ec_16.png) no-repeat;
}
.action.action-pdf {
  background: url(/assets/enternow/img/pdf_777777_16.png) no-repeat;
}
.action.action-pdf:hover {
  background: url(/assets/enternow/img/pdf_2775ec_16.png) no-repeat;
}
.action.action-send {
  background: url(/assets/enternow/img/envelope_777777_16.png) no-repeat;
}
.action.action-send:hover {
  background: url(/assets/enternow/img/envelope_2775ec_16.png) no-repeat;
}
.table-payments {
  background-color: white;
}
.table-payments tbody tr td {
  background-color: transparent;
}
.table-payments tbody tr:HOVER {
  background-color: transparent;
}
.table-payments .total {
  border-top: 1px solid #000000;
}
#CompetitorForm th {
  text-align: left;
}
/** Entry Form Styles **/
.keycontact {
  display: inline-block;
  padding-left: 20px;
  border-left: 1px solid #eee;
  text-align: right;
}
.keycontact a {
  color: #606060;
}
.keycontact a:hover {
  color: #0000cc;
}
.idphoto-small {
  width: 110px;
  height: 135px;
  border: 1px solid silver;
}
.hint {
  font-size: 0.9em;
  color: #777;
}
.alert {
  padding: 12px 8px 12px 40px;
  margin: 0 0 25px 0;
  background-color: white;
}
.alert ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.alert-success {
  border-left: 5px solid #00A429;
  padding-left: 12px;
}
.alert-danger {
  border-left: 5px solid red;
  background: url(/assets/enternow/img/alert-error-24.png) no-repeat 8px white;
}
.alert-info {
  border-left: 5px solid #1197f0;
  background: url(/assets/enternow/img/alert-info-24.png) no-repeat 8px white;
}
.form-error {
  color: red;
  font-weight: bold;
}
.filelist {
  list-style: none;
  margin: 0;
  padding: 0;
}
.filelist .small {
  color: gray;
}
.page-title {
  margin: 35px 0 0 0;
  background-color: #8cc641;
  color: white;
}
.page-title h1 {
  font-size: 14pt;
  font-weight: normal;
  width: 60%;
  display: inline-block;
  padding: 15px;
  margin: 0;
}
.page-title .actions {
  width: 200px;
  display: inline-block;
  float: right;
  padding: 10px;
}
.dialog-actions {
  padding: 8px;
}
.form-actions {
  margin: 15px 0 15px 0;
  padding: 10px;
  background-color: #d0e3f0;
  border-radius: 4px;
}
table.competitors {
  margin-bottom: 15px;
}
table.competitors tr:HOVER td {
  background-color: #eee;
}
/* CSS Document */
/* GENERAL */
.red {
  color: red;
}
.gray {
  color: #808080;
}
/**** ACTIONS *****/
.action-cancel {
  margin-left: 5px;
}
.action-cancel:LINK {
  color: #2775ec;
  text-decoration: none;
}
.action-cancel:HOVER {
  text-decoration: underline;
}
/* LAYOUT */
body {
  margin: 0;
  padding: 0;
  background: url(/assets/enternow/img/stripe_ec187c335c807f108c9180f074a2fa95.png) #d2d2d2;
  font-family: "Helvetica Neue", Arial, Verdana, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 10pt;
}
/* HEADER */
#header {
  height: 50px;
  background-color: #0066cc;
}
#header-title {
  font-size: 1.9em;
  color: #eeeeee;
  float: left;
  padding: 12px 0 0 20px;
}
#header-title a {
  color: yellow;
  font-size: 9pt;
  text-decoration: none;
}
#header-title a:hover {
  text-decoration: underline;
}
/* ADMIN INDICATOR */
div#admin-indicator {
  background: yellow;
  padding: 2px;
  text-align: center;
}
/* ajax autocomplete styles */
div.autocomplete {
  position: absolute;
  width: 250px;
  background-color: white;
  border: 1px solid #888;
  margin: 0;
  padding: 0;
}
div.autocomplete ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
div.autocomplete ul li.selected {
  background-color: #ffb;
}
div.autocomplete ul li {
  list-style-type: none;
  display: block;
  margin: 0;
  padding: 2px;
  height: 32px;
  cursor: pointer;
}
/* CONTENT */
h4 {
  font-weight: bold;
  font-size: 10pt;
  text-transform: uppercase;
  color: white;
  padding: 5px 10px 5px 10px;
  margin: 20px 0 5px 0;
  background: #082b5f;
  display: block;
}
.sideBarText {
  padding: 3px;
  margin: 0 10px 0 10px;
  display: block;
}
.admin {
  background: #5f0808;
}
.redHighlight {
  background-color: red;
  color: white;
}
.attachmentLink {
  padding: 3px 3px 3px 38px;
  margin: 0 10px 0 10px;
  display: block;
  height: 32px;
  text-decoration: none;
}
.attachmentLink:hover {
  text-decoration: underline;
}
div.attachment {
  padding: 0 0 0 40px;
  margin: 3px 10px 5px 10px;
  display: block;
  height: 40px;
  text-decoration: none;
  background-repeat: no-repeat;
  background-position: left top;
}
div.attachment span.filename {
  font-weight: normal;
  font-size: 11pt;
}
div.attachment span.filesize {
  color: gray;
}
div.attachment a.remove {
  color: gray;
}
div.attachment a.remove:hover {
  color: red;
}
.sideBarAttachmentLink {
  padding: 5px 5px 5px 27px;
  display: block;
}
.sideBarAttachmentLink:hover {
  color: white;
  background-color: gray;
}
#footer {
  padding: 30px 20px 10px 20px;
  background-color: #bbbbbb;
  text-align: center;
}
#footer span {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 8pt;
  display: block;
  margin-top: 3px;
  color: #555555;
}
#divContent {
  margin: 35px 0 0 0;
  padding: 0 0 30px 0;
  background: white;
  width: 755px;
  border-right: solid 1px #999;
  /*	border-bottom: solid 1px #999; */
  float: left;
}
/* set background images for corners */
.divContentTop {
  display: none;
}
#divContentTitle {
  background: #8cc641;
  color: white;
  font-size: 14pt;
  font-weight: normal;
  margin: 0;
  padding: 10px 10px 10px 10px;
  height: 30px;
}
#divContentTitle a {
  color: blue;
  font-size: 8pt;
  font-weight: normal;
  text-decoration: underline;
}
#divContentTitle a:hover {
  color: white;
}
#divContentTitle a:active {
  color: white;
}
.sportscoordinator {
  padding: 35px 0 0 35px;
}
.sportscoordinator th {
  text-align: left;
}
#XdivContentBody a:link {
  color: blue;
  text-decoration: underline;
}
#XdivContentBody a:visited {
  color: blue;
  text-decoration: underline;
}
#XdivContentBody a:hover {
  color: red;
  text-decoration: underline;
}
#XdivContentBody a:active {
  color: red;
  text-decoration: underline;
}
.ulOpenCompetition li {
  margin: 20px 0 10px 0;
  padding: 0;
}
.ulOpenCompetition li a {
  margin: 3px;
  font-size: 10pt;
  font-weight: bold;
}
.ulClosedCompetition li {
  margin: 20px 0 10px 0;
  padding: 0;
}
.ulClosedCompetition li a {
  margin: 3px;
  font-size: 10pt;
  font-weight: normal;
}
#divContentNavBar {
  margin: 0 0 0 10px;
  padding: 0;
  font-size: 9pt;
  display: none;
}
#divContentNavBar ul {
  margin: 0 0 0 15px;
  padding: 5px;
}
#divContentNavBar ul li {
  display: inline;
  list-style: none;
  margin: 0 2px 0 0;
  padding: 0;
}
/* sub nav bar selected tab */
#divContentNavBar ul li a.divContentNavBarSelectedTab {
  font-size: 9pt;
  font-weight: bold;
  padding: 6px 8px 8px 8px;
  text-decoration: none;
  background-color: #DD5800;
  color: white;
  vertical-align: bottom;
}
#divContentNavBar ul li a.divContentNavBarSelectedTab:hover {
  background-color: #DD5800;
  text-decoration: underline;
}
#divContentNavBar a.divContentNavBarSelectedTab:active {
  background-color: #DD5800;
  text-decoration: underline;
}
#divContentNavBar a.divContentNavBarSelectedTab:visited {
  background-color: #DD5800;
  text-decoration: none;
}
#divContentNavBar a.divContentNavBarSelectedTab:link {
  background-color: #DD5800;
  text-decoration: none;
}
/* sub nav bar tab link */
#divContentNavBar ul li a {
  font-size: 9pt;
  font-weight: normal;
  padding: 5px;
  text-decoration: none;
  color: #d2d2d2;
}
#divContentNavBar ul li a:hover {
  font-size: 9pt;
  text-decoration: underline;
  background-color: #888;
  color: white;
}
#divContentNavBar a:active {
  font-size: 9pt;
  text-decoration: underline;
  background-color: #888;
  color: white;
}
#divContentNavBar a:visited {
  font-size: 9pt;
  color: white;
  background-color: #888;
  text-decoration: none;
}
#divContentNavBar a:link {
  font-size: 9pt;
  color: white;
  background-color: #888;
  text-decoration: none;
}
.divDialog {
  margin-top: 5px;
  padding: 5px;
  background-color: #FFFF99;
  /* width: 690px; */
  min-width: 690px;
  border: #999999 solid 1px;
  font-size: 9pt;
}
.divDialogError {
  margin-top: 5px;
  padding: 5px;
  background-color: white;
  width: 450px;
  border: red solid 2px;
  font-weight: normal;
}
.bodySmall {
  font-size: 8pt;
}
.actionBar {
  padding: 0;
  margin: 6px 0 0 0;
}
.tableHdr {
  font-size: 8pt;
  font-weight: bold;
  color: black;
  background-color: #ddd;
}
.tableSubHdr {
  font-size: 8pt;
  font-weight: bold;
  color: #555;
  height: 30px;
  vertical-align: bottom;
}
.tableRow {
  font-size: 9pt;
  font-weight: normal;
  background-color: white;
  color: black;
  vertical-align: top;
}
.tableSubHdrCell {
  border-bottom: #555 1px solid;
}
.tableCell {
  border-bottom: #d2d2d2 1px dotted;
  height: 16px;
}
.tableCellSmall {
  font-size: 7pt;
  border-bottom: #d2d2d2 1px dotted;
  height: 16px;
}
.tableCellStatusOK {
  border-bottom: #d2d2d2 1px dotted;
  height: 16px;
}
.tableCellStatusIncomplete {
  border-bottom: #d2d2d2 1px dotted;
  height: 16px;
  color: red;
}
.tableFormLabel {
  vertical-align: top;
  font-weight: bold;
}
table.form th {
  text-align: left;
  vertical-align: top;
  font-weight: bold;
}
.contentSectionHdr {
  margin: 25px 0 6px 0;
  padding: 3px;
  font-size: 11pt;
  font-weight: bold;
}
h3 {
  margin: 0 0 3px 0;
  padding: 0;
  font-size: 11pt;
  font-weight: bold;
  /*	background: #ddd; */
  text-transform: uppercase;
  color: #000;
}
.loginStatus {
  font-weight: bold;
  margin-bottom: 5px;
  color: #961D1D;
}
.required {
  margin-left: 4px;
  font-size: 8pt;
}
.boldTxt {
  font-weight: bold;
}
.bold {
  font-weight: bold;
}
.errorMsg {
  color: red;
  font-weight: bold;
}
.warn {
  color: red;
  font-weight: bold;
}
.errorHighlight {
  border: 2px solid red;
}
#divContentBody a.activateLink {
  color: green;
  font-weight: bold;
}
#divContentBody a.activateLink:active {
  color: #57b523;
  text-decoration: underline;
}
#divContentBody a.activateLink:visited {
  color: green;
  text-decoration: underline;
}
#divContentBody a.activateLink:hover {
  color: #57b523;
  text-decoration: underline;
}
#divContentBody .activateLink:link {
  color: green;
  text-decoration: underline;
}
.validationInput {
  border: red solid 2px;
  padding: 2px;
}
/* SWF Uploader */
div.ProgressBar {
  width: 100px;
  padding: 0;
  border: 1px solid black;
  margin-right: 1em;
  height: .75em;
  margin-left: 1em;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
}
div.ProgressBar div {
  background-color: #8CC641;
  font-size: 1pt;
  height: 100%;
  float: left;
}
span.asyncUploader object {
  position: relative;
  top: 5px;
  left: 10px;
}
.bold {
  font-weight: bold;
}
/*** FILTER ***/
div#filter {
  height: 45px;
  clear: both;
}
div#filter div.heading {
  font-size: 11pt;
  margin-right: 15px;
}
div#filter div {
  display: block;
  float: left;
  padding: 4px 0 5px 15px;
  margin-right: 2px;
}
div#filter div.selected {
  background: url(/assets/public/img/hilite_left.png) no-repeat;
}
div#filter div a {
  padding: 4px 15px 5px 0;
}
div#filter div.selected a {
  color: black;
  font-weight: bold;
  background: url(/assets/public/img/hilite_right.png) no-repeat top right;
}
table.competition {
  padding: 15px 10px 15px 10px;
  border-top: #bbbbbb 1px solid;
}
div.msgbox_info {
  background: url(/assets/enternow/img/alert-info-24.png) no-repeat 8px #efefef;
  font-size: 11pt;
  width: 550px;
  border: 2px solid #8cc641;
  padding: 14px 14px 14px 50px;
  margin: 0 15px 20px 30px;
}
table.awards th {
  text-align: left;
}
/* TABLE.formtable */
/*table.formtable {*/
/*}*/
/*table.formtable tr th {*/
/*text-align: left;*/
/*}*/
div.content-bot {
  border: 2px solid silver;
  border-radius: 5px;
  margin: 10px;
  padding: 12px;
  overflow: auto;
}
div.content-bot ul {
  margin: 15px 0 0 0;
  padding: 0;
  list-style: none;
}
div.content-bot ul li {
  margin: 0 30px 0 0;
  display: inline;
  float: left;
}
div.content-bot ul li a {
  background: url(/assets/enternow/img/filetype_icons/pdf32.png) no-repeat left;
  padding-left: 38px;
  height: 32px;
  display: block;
}
/*** DIV.LIMITENTRY ***/
div.limitentry ul {
  list-style: none;
  padding: 0;
  margin: 0 0 0 5px;
}
div.limitentry label {
  margin: 0 0 0 5px;
}
div.limitentry label.selected {
  font-weight: bold;
}
td.content {
  background: white;
  vertical-align: top;
}
.action-bar {
  font-size: 8pt;
  padding: 8px;
  border-radius: 3px;
  margin: 5px 0 0 3px;
  background: #FFFF99;
}
table#TeamMembersTable tr:HOVER {
  background-color: #eeeeee;
}
/*** New Styles Added 6 Apr 2013 *************************************************************************************/
.logo-agency {
  float: right;
  margin: 15px;
  padding: 15px;
  background-color: white;
  width: 150px;
  height: 150px;
  border: 1px solid gray;
}
/*** Layout ***/
.container {
  width: 954px;
  min-width: 768px;
  margin: 0 auto;
}
/***** TOPNAV *****/
#topnav {
  background-color: black;
  font-weight: bold;
  color: white;
  overflow: auto;
}
#topnav ul {
  list-style: none;
  padding: 0 0 0 0;
  margin: 0 0 0 20px;
}
#topnav li {
  float: left;
  margin: 0;
  border-left: 1px solid #555555;
  /* blueish */
}
#topnav li a {
  height: 2.1em;
  line-height: 2.1em;
  float: left;
  padding: 2px 12px 2px 12px;
  display: block;
  color: white;
  text-decoration: none;
  text-align: center;
}
#topnav li a:HOVER {
  text-decoration: underline;
  background-color: #808080;
}
#topnav li a.selected {
  background-color: #444444;
}
#topnav li a.logout:HOVER {
  text-decoration: underline;
  background-color: transparent;
}
#topnav li a.admin-item {
  color: yellow;
}
#topnav li a.admin-item:hover {
  text-decoration: underline;
}
#topnav .time {
  font-size: 8pt;
  font-weight: bold;
  font-family: arial, helvetica, sans-serif;
  float: right;
  color: #cccccc;
  margin-right: 10px;
  padding-top: 8px;
  display: block;
}
/** General Styles **/
.page {
  background-color: #fefbf7;
  /* #f1f1f1; */
  box-shadow: 0 0 10px #333333;
}
h2 {
  font-size: 16pt;
  padding: 0;
  margin: 0 0 5px 0;
}
.banner {
  overflow: auto;
}
div.content {
  padding: 35px;
}
div.section {
  padding-bottom: 20px;
  margin-bottom: 10px;
}
.btn {
  margin: 3px;
  text-align: center;
  min-width: 80px;
  display: inline-block;
  padding: 5px 6px 5px 6px;
  text-decoration: none;
  font-weight: bold;
}
a.green {
  background-color: #62ad1b;
  color: white;
}
a.green:HOVER {
  background-color: #009118;
  color: white;
}
a.blue {
  background-color: #2775ec;
  color: white;
}
a.blue:HOVER {
  background-color: #135ac5;
  color: white;
}
a.gray {
  background-color: #7a7a7a;
  color: white;
}
a.gray:HOVER {
  background-color: #525253;
  color: white;
}
a.sysadmin {
  background-color: orange;
  color: white;
}
a.sysadmin:HOVER {
  background-color: #cf8a1d;
  color: white;
}
/** Entry Form Styles **/
/**** autocomplete droplists **/
a.autocomplete-player {
  font-size: 10pt;
  border-bottom: 1px solid #808080;
  margin-bottom: 2px;
  padding-right: 20px;
}
a.autocomplete-official {
  font-size: 10pt;
  border-bottom: 1px solid #808080;
  margin-bottom: 2px;
  padding-right: 20px;
}
/**** login *********************/
#divLoginNotice {
  background: #FFFFCC;
  width: 450px;
  color: black;
  font-size: 10pt;
  font-weight: normal;
  padding: 8px;
  margin: 40px 0 0 30px;
  border: solid 1px black;
}
#divLoginTitle {
  background: #8cc641;
  /* #ff6600 */
  width: 450px;
  color: white;
  font-size: 12pt;
  font-weight: bold;
  padding: 8px 11px 8px 12px;
  margin: 40px 0 0 30px;
  border-right: solid 1px #999;
}
.loginbox {
  margin: 70px auto;
  background: white;
  width: 500px;
  overflow: auto;
  box-shadow: #333333 0 0 12px;
}
.loginbox h1 {
  margin: 0;
}
.loginbox fieldset {
  border: none;
}
.loginbox label {
  display: block;
  margin-bottom: 3px;
  font-size: 9pt;
  font-weight: bold;
}
.loginbox input {
  font-size: 14pt;
  font-weight: normal;
  padding: 2px 4px 2px 4px;
}
.loginbox div.actions {
  padding-top: 15px;
}
.control-group {
  margin-bottom: 15px;
}
a.forgot {
  margin-left: 10px;
  color: gray;
  text-decoration: none;
}
a.forgot:HOVER {
  color: #2775ec;
  text-decoration: underline;
}
.loginbox img {
  float: right;
  border: none;
  width: 150px;
  height: 150px;
}
.logo-enternow {
  text-align: center;
  margin: 0 auto;
}
/**** message boxes *********************/
.msgbox-error {
  background: url(/assets/enternow/img/alert-error-24.png) no-repeat 10px 10px red;
  padding: 10px 10px 10px 44px;
  color: white;
  min-height: 24px;
  margin-bottom: 15px;
}
.msgbox-success {
  border: 1px solid green;
  padding: 10px 10px 10px 44px;
  color: green;
  min-height: 24px;
  margin-bottom: 15px;
}
/**** TABLE-FORM ******************************************************************************************************/
.table-form {
  border: 1px solid #cccccc;
  padding: 3px;
  width: 750px;
}
.table-form th {
  width: 110px;
  background-color: #eeeeee;
  text-align: left;
}
.table-form th,
.table-grid td {
  padding: 8px 5px 8px 5px;
}
/******** GENERIC CLASSES *********************************************************************************************/
.hidden {
  display: none;
}
/**** Copied label style from bootstrap */
.statuslabel {
  display: inline-block;
  padding: 2px 4px;
  font-size: 11.844px;
  font-weight: bold;
  line-height: 14px;
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  white-space: nowrap;
  vertical-align: baseline;
  background-color: #999999;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.input-error {
  border: 2px solid red;
}
.refresher-expired {
  color: red;
}
.nowrap {
  white-space: nowrap;
}
.validation-error {
  background-color: #FFBABA;
}
.red-border {
  border: 2px solid red;
}


.association-summary {
  cursor: pointer;
}
.popover-title {
  text-transform: capitalize;
}

.popover {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1060;
  display: none;
  max-width: 276px;
  padding: 1px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: left;
  text-align: start;
  text-decoration: none;
  text-shadow: none;
  text-transform: none;
  letter-spacing: normal;
  word-break: normal;
  word-spacing: normal;
  word-wrap: normal;
  white-space: normal;
  background-color: #fff;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, .2);
  border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, .2);

  line-break: auto;
}
.popover.top {
  margin-top: -10px;
}
.popover.right {
  margin-left: 10px;
}
.popover.bottom {
  margin-top: 10px;
}
.popover.left {
  margin-left: -10px;
}
.popover-title {
  padding: 8px 14px;
  margin: 0;
  font-size: 14px;
  background-color: #f7f7f7;
  border-bottom: 1px solid #ebebeb;
  border-radius: 5px 5px 0 0;
}
.popover-content {
  padding: 9px 14px;
}
.popover > .arrow,
.popover > .arrow:after {
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}
.popover > .arrow {
  border-width: 11px;
}
.popover > .arrow:after {
  content: "";
  border-width: 10px;
}
.popover.top > .arrow {
  bottom: -11px;
  left: 50%;
  margin-left: -11px;
  border-top-color: #999;
  border-top-color: rgba(0, 0, 0, .25);
  border-bottom-width: 0;
}
.popover.top > .arrow:after {
  bottom: 1px;
  margin-left: -10px;
  content: " ";
  border-top-color: #fff;
  border-bottom-width: 0;
}
.popover.right > .arrow {
  top: 50%;
  left: -11px;
  margin-top: -11px;
  border-right-color: #999;
  border-right-color: rgba(0, 0, 0, .25);
  border-left-width: 0;
}
.popover.right > .arrow:after {
  bottom: -10px;
  left: 1px;
  content: " ";
  border-right-color: #fff;
  border-left-width: 0;
}
.popover.bottom > .arrow {
  top: -11px;
  left: 50%;
  margin-left: -11px;
  border-top-width: 0;
  border-bottom-color: #999;
  border-bottom-color: rgba(0, 0, 0, .25);
}
.popover.bottom > .arrow:after {
  top: 1px;
  margin-left: -10px;
  content: " ";
  border-top-width: 0;
  border-bottom-color: #fff;
}
.popover.left > .arrow {
  top: 50%;
  right: -11px;
  margin-top: -11px;
  border-right-width: 0;
  border-left-color: #999;
  border-left-color: rgba(0, 0, 0, .25);
}
.popover.left > .arrow:after {
  right: 1px;
  bottom: -10px;
  content: " ";
  border-right-width: 0;
  border-left-color: #fff;
}
